/*!  button
================================================ */

.mod_tel_btn01 {
	width: 280px;
	margin: 0 auto
}
.mod_tel_btn01_wrap .tel {
	padding: 8px 0 10px;
	background: #e1eff8
}
.mod_tel_btn01 a {
	display: block;
	padding: 4px;
	border-radius: 5px;
	background-color: #fff;
	text-decoration: none
}
.mod_tel_btn01 a .telIn {
	padding: 11px 0;
	border: 1px solid #54c4f1;
	border-radius: 3px;
	text-align: center
}
.mod_tel_btn01 a .telIn .num {
	line-height: 1;
	margin-bottom: 6px;
	color: #171523;
	font-weight: 900;
	font-size: 2.5rem;
	text-align: center
}
.mod_tel_btn01 a .telIn .num:before {
	display: inline-block;
		width: 35px;
		height: 25px;
	margin: 0 10px -5px 0;
	background: url(../img/common/header/ico_tel01.png) no-repeat 0 0/contain;
	content: ""
}
.mod_tel_btn01 .time {
    color: #fff;
    font-size: 1.5rem;
    position: relative;
    text-align: center;
}
#inquiry #infoBox .mod_tel_btn01 .time {
    color: #171523;
	font-size: 1.8rem;
}


#inquiry #infoBox .mod_tel_btn01.large a .telIn {
    padding: 19px 10px 10px;
}

#inquiry #infoBox .mod_tel_btn01 .time::before {
	display: inline-block;
	width: 25px;
	height: 25px;
	margin: 0 10px -5px 0;
	background: url(../img/common/tel-mark.svg) no-repeat 0 0/contain;
	content: ""
}
#recruit #infoBox .mod_tel_btn01 .time {
    color: #171523;
	font-size: 1.8rem;
}

#recruit #infoBox .mod_tel_btn01.large a .telIn {
    padding: 19px 10px 10px;
}

#recruit #infoBox .mod_tel_btn01 .time::before {
	display: inline-block;
	width: 25px;
	height: 25px;
	margin: 0 10px -5px 0;
	background: url(../img/common/tel-mark.svg) no-repeat 0 0/contain;
	content: ""
}

.mod_tel_btn01 .time::before {
	display: inline-block;
	width: 18px;
	height: 20px;
	margin: 0 10px -5px 0;
	background: url(../img/common/tel-mark-white.svg) no-repeat 0 0/contain;
	content: ""
}
@media all and (min-width: 600px) {
	.mod_tel_btn01 {
		width: 356px
	}
	.mod_tel_btn01_wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		width: 1100px;
		margin: auto
	}
	.mod_tel_btn01_wrap .hurry {
		-ms-flex-preferred-size: 520px;
		flex-basis: 520px
	}
	.mod_tel_btn01_wrap .tel {
		-ms-flex-preferred-size: 580px;
		flex-basis: 580px;
		padding: 30px 0 0
	}
	.mod_tel_btn01 a .telIn {
		padding:14px 10px 5px;
		border-radius: 2px
	}
	.mod_tel_btn01 a .telIn .num {
		margin-bottom: 0.4em;
		font-size: 2.8rem;
		letter-spacing: .06em;
	}
	.mod_tel_btn01 a .telIn .num:before {
		width: 35px;
		height: 25px;
	}
	.mod_tel_btn01.large {
		width: 514px
	}
	.mod_tel_btn01.large a .telIn {
		padding: 28px 10px
	}
	.mod_tel_btn01.large a .telIn .num {
		font-size: 4rem;
		text-align: center
	}
	.mod_tel_btn01.large a .telIn .num:before {
		height: 29px
	}
	.mod_tel_btn01.large a .telIn .time {
		font-size: 1.8rem
	}
}
.mod_contact_btn01 {
	width: 280px;
	margin: 0 auto
}
.mod_contact_btn01 a {
	display: block;
	padding: 4px;
	border-radius: 5px;
	background-color: #0092cf;
	text-decoration: none;
	letter-spacing: .1em
}
.mod_contact_btn01 a .contactIn {
	padding: 17px 0;
	border: 1px solid #fff;
	border-radius: 3px;
	background: url(../img/common/ico_contact02.png) 95% 80% no-repeat;
	background-size: 12px;
	color: #fff;
	font-weight: bold;
	font-size: 1.6rem;
	text-align: center
}
.mod_contact_btn01 a .contactIn:before {
	display: inline-block;
	width: 23px;
	height: 15px;
	margin: 0 12px -2px 0;
	background: url(../img/common/ico_contact01.png) 0 0 no-repeat;
	background-size: contain;
	content: ""
}
@media all and (min-width: 600px) {
	.mod_contact_btn01 {
		width: 356px;
		margin: 0 auto
	}
	.mod_contact_btn01 a {
		letter-spacing: .05em
	}
	.mod_contact_btn01 a .contactIn {
		padding: 24px 0;
		background: url(../img/common/ico_contact02.png) 95% 80% no-repeat;
		background-size: 14px;
		font-size: 1.8rem
	}
	.mod_contact_btn01 a .contactIn:before {
		width: 24px;
		height: 16px;
		margin: 0 17px -2px 0;
		background: url(../img/common/ico_contact01.png) 0 0 no-repeat;
		background-size: contain;
		content: ""
	}
}
.mod_btn01 a {
	display: block;
	padding: 13px 0;
	border-radius: 5px;
	background: #90c31f url(../img/common/ico_arw04.png) 95% 50% no-repeat;
	background-size: 15px auto;
	color: #fff;
	font-weight: bold;
	font-size: 1.5rem;
	text-decoration: none;
	text-align: center
}
@media all and (min-width: 600px) {
	.mod_btn01 {
		max-width: 320px;
		margin-right: auto;
		margin-left: auto
	}
	.mod_btn01 a {
		padding: 14px 0;
		border: 2px solid #90c31f;
		background: #90c31f url(../img/common/ico_arw04.png) 95% 50% no-repeat;
		background-size: 16px auto;
		-webkit-transition: background .3s ease, color .3s ease;
		transition: background .3s ease, color .3s ease
	}
	.mod_btn01 a:hover {
		background-color: #fff;
		background-image: url(../img/common/ico_arw04_on.png);
		color: #90c31f
	}
}
.mod_btn02 a {
	display: block;
	position: relative;
	padding: 28px 0 28px 84px;
	border-radius: 5px;
	background: #f6f6f4 url(../img/common/ico_arw03.png) 100% 100% no-repeat;
	background-size: 31px auto;
	color: #171523;
	font-size: 1.5rem;
	font-weight: 700;
	text-decoration: none
}
.mod_btn02 a:before {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 60px;
	height: 60px;
	content: "";
	background: no-repeat 0 0 / contain
}
.mod_btn02 .exampleLink01:before {
	background-image: url(../img/common/ico_btn_example01.png)
}
.mod_btn02 .exampleLink02:before {
	background-image: url(../img/common/ico_btn_example02.png)
}
.mod_btn02 .priceLink01:before {
	background-image: url(../img/common/ico_btn_price02.png)
}
.mod_btn02 .conceptLink01:before {
	background-image: url(../img/common/ico_btn_concept02.png)
}
.mod_btn02 .profileLink01:before {
	background-image: url(../img/common/ico_btn_profile02.png)
}
.mod_btn02 .careLink01:before {
	background-image: url(../img/common/ico_btn_care01.png)
}
.mod_btn02 .qaLink01:before {
	background-image: url(../img/common/ico_btn_qa01.png)
}
@media all and (min-width: 600px) {
	.mod_btn02 a {
		padding: 38px 0 38px 108px;
		background-size: 40px auto;
		font-size: 1.9rem
	}
	.mod_btn02 a:before {
		top: 20px;
		left: 20px;
		width: 70px;
		height: 70px
	}
}
.cmnBnr01 {
	padding: 30px 20px 0
}
.cmnBnr01 ul li a {
	font-weight: bold;
	font-size: 1.5rem
}
.cmnBnr01 ul li+li {
	margin-top: 10px
}
@media all and (min-width: 600px) {
	.cmnBnr01 {
		padding: 60px 0 0
	}
	.cmnBnr01 ul li {
		float: left;
		width: 352px
	}
	.cmnBnr01 ul li a {
		padding: 43px 0 43px 125px;
		font-size: 1.9rem
	}
	.cmnBnr01 ul li a:before {
		top: 15px;
		left: 15px;
		width: 90px;
		height: 90px
	}
	.cmnBnr01 ul li+li {
		margin-top: 0;
		margin-left: 22px
	}
}
.cmnBtn02 {
	padding: 25px 15px 30px;
	background: #f9f9f9
}
.cmnBtn02 h2 {
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 1.5rem;
	text-align: center;
	letter-spacing: .2em
}
.cmnBtn02 ul li:last-child {
	margin-top: 9px
}
.cmnBtn02 ul li a {
	font-weight: bold;
	font-size: 1.5rem
}
@media all and (min-width: 600px) {
	.cmnBtn02 {
		margin-bottom: 12px;
		padding: 40px 0
	}
	.cmnBtn02 h2 {
		line-height: 1;
		margin-bottom: 30px;
		font-size: 1.9rem;
		letter-spacing: .2em
	}
	.cmnBtn02 ul {
		text-align: center
	}
	.cmnBtn02 ul li {
		display: inline-block;
		padding: 0 5px;
		vertical-align: top
	}
	.cmnBtn02 ul li:last-child {
		margin-top: 0
	}
	.cmnBtn02 ul li a {
		width: 320px
	}
}
.mod_btn_anchor01 li a {
	display: block;
	padding: 13px 0;
	border-radius: 5px;
	background: #90c31f url(../img/common/ico_arw05.png) no-repeat 95% 50%/14px auto;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing: .05em
}
.mod_btn_anchor01 li a .txtL {
	position: relative;
	line-height: 1.3;
	padding-left: 70px;
	font-weight: bold;
	font-size: 1.5rem
}
.mod_btn_anchor01 li a .txtL .txtS {
	font-size: 1.1rem
}
.mod_btn_anchor01 li a .txtL:before {
	position: absolute;
	top: 0;
	left: 15px;
	width: 40px;
	height: 40px;
	content: "";
	background: no-repeat 0 0 / contain
}
@media all and (max-width: 599px) {
	.mod_btn_anchor01 li+li {
		margin-top: 10px
	}
}
.mod_btn_anchor01.hasIco li a {
	text-align: left
}
@media all and (min-width: 600px) {
	.mod_btn_anchor01 {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}
	.mod_btn_anchor01 li {
		-ms-flex-preferred-size: 350px;
		flex-basis: 350px;
		max-width: 350px;
		margin-right: 25px
	}
	.mod_btn_anchor01 li:nth-of-type(3n) {
		margin-right: 0
	}
	.mod_btn_anchor01 li:nth-of-type(n+4) {
		margin-top: 20px
	}
	.mod_btn_anchor01 li a {
		padding: 15px 0;
		border: 2px solid #90c31f;
		background-size: 16px auto;
		-webkit-transition: background .3s ease, color .3s ease;
		transition: background .3s ease, color .3s ease
	}
	.mod_btn_anchor01 li a .txtL {
		padding-left: 85px
	}
	.mod_btn_anchor01 li a .txtL .txtS {
		font-size: 1.3rem
	}
	.mod_btn_anchor01 li a .txtL:before {
		top: -5px;
		left: 20px;
		width: 50px;
		height: 50px;
		content: ""
	}
	.mod_btn_anchor01 li a:hover {
		background-color: #fff;
		background-image: url(../img/common/ico_arw05_on.png);
		color: #90c31f
	}
	.mod_btn_anchor01.hasIco {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start
	}
}
/*!  pager
================================================ */

/*!  tit
================================================ */

.mod_tit_eng01 {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 200px;
	margin: 0 auto 10px;
	text-align: center
}
.mod_tit_eng01:before, .mod_tit_eng01:after {
	content: "";
	-webkit-box-flex: 3;
	-ms-flex: 3 0 30px;
	flex: 3 0 30px;
	height: 1px;
	background-color: #54c4f1;
	-webkit-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	transform: translateY(-2px)
}
.mod_tit_eng01>span {
	display: inline-block;
	position: relative;
	z-index: 2;
	padding: 0 1em;
	color: #54c4f1;
	font-weight: bold;
	font-size: 1.2rem;
	text-align: left
}
@media all and (min-width: 600px) {
	.mod_tit_eng01 {
		width: 276px;
		margin: 0 auto 25px
	}
	.mod_tit_eng01 span {
		font-size: 1.6rem
	}
}
.mod_title01 {
	line-height: 1.6;
	margin-bottom: 20px;
	padding: 0 0 18px 41px;
	border-bottom: 1px solid #d1d1d1;
	background: url(../img/common/ico_titile01.png) 0 0 no-repeat;
	background-size: 27px auto;
	font-size: 1.7rem;
	font-weight: 500;
	letter-spacing: .15em
}
.mod_title01>* {
	font-weight: inherit
}
.mod_title01 .sub {
	display: block;
	font-size: .7083em;
	vertical-align: middle
}
.mod_title01 .small {
	display: block;
	font-size: 1.3rem
}
.mod_title01 .square {
	display: inline-block;
	line-height: 1;
	padding: 5px 5px;
	background: #54c4f1;
	color: #fff;
	font-size: 1.2rem
}
.mod_title01 .roman {
	display: block;
	margin-top: 4px;
	color: #54c4f1;
	font-weight: bold;
	font-size: 1.4rem;
	letter-spacing: .1em
}
@media all and (min-width: 600px) {
	.mod_title01 {
		margin-bottom: 25px;
		padding: 0 0 15px 45px;
		background: url(../img/common/ico_titile01.png) 0 5px no-repeat;
		background-size: 35px auto;
		font-size: 2.4rem;
		letter-spacing: .2em
	}
	.mod_title01 .sub {
		display: inline
	}
	.mod_title01 .small {
		display: inline-block;
		margin-left: 10px;
		line-height: 1.3;
		font-size: 1.5rem
	}
	.mod_title01 .square {
		padding: 4px 6px;
		font-size: 1.5rem;
		vertical-align: middle;
		letter-spacing: .1em
	}
	.mod_title01 .roman {
		display: inline;
		margin-top: 0;
		font-size: 1.7rem;
		vertical-align: middle;
		letter-spacing: .1em
	}
}
.mod_title02 {
	position: relative;
	line-height: 1.3;
	margin-bottom: 20px;
	padding-bottom: 20px;
	font-size: 1.8rem;
	text-align: center;
	letter-spacing: .15em;
	font-weight: 500
}
.mod_title02:before {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	width: 40px;
	height: 2px;
	margin: auto;
	background-color: #54c4f1;
	content: ""
}
.mod_title02 .sub {
	display: block;
	margin-top: 3px;
	font-size: 1.2rem;
	font-weight: inherit
}
@media all and (min-width: 600px) {
	.mod_title02 {
		margin-bottom: 40px;
		padding-bottom: 40px;
		font-size: 2.8rem;
		letter-spacing: .2em
	}
	.mod_title02:before {
		width: 75px;
		content: ""
	}
	.mod_title02 .sub {
		margin-top: 7px;
		font-size: 1.5rem
	}
}
.mod_title03 {
	margin-bottom: 15px;
	padding: 15px 5px 11px 15px;
	border-left: 5px solid #54c4f1;
	background: #e1eff8;
	letter-spacing: 0.2em
}
@media all and (min-width: 600px) {
	.mod_title03 {
		margin-bottom: 30px;
		padding: 15px 5px 13px 19px;
		font-size: 1.9rem;
		border-left: 10px solid #54c4f1
	}
}
/*!  box
================================================ */

.mod_contact_box01 {
	padding: 22px 20px 25px;
	background-color: #54c4f1
}
.mod_contact_box01 .title01 {
	margin-bottom: 15px;
	color: #fff;
	font-weight: bold;
	font-size: 1.4rem;
	text-align: center
}
@media all and (min-width: 600px) {
	.mod_contact_box01 {
		padding: 0
	}
	.mod_contact_box01 .title01 {
		line-height: 2;
		margin-bottom: 0;
		font-size: 1.6rem
	}
}
.mod_box01 {
	margin-bottom: 20px;
	padding: 15px;
	border: 2px solid #90c31f;
	background-color: #fff
}
.mod_box01 ul {
	margin-bottom: 15px
}
.mod_box01 ul li {
	padding: 10px 40px;
	background-color: #effad3;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-size: 20px auto
}
.mod_box01 ul li span {
	display: inline-block;
	margin-right: 7px;
	color: #90c31f;
	font-weight: bold
}
.mod_box01 ul li+li {
	margin-top: 2px
}
.mod_box01 ul li.age {
	background-image: url(../img/common/ico_mod_box01.png)
}
.mod_box01 ul li.period {
	background-image: url(../img/common/ico_mod_box02.png)
}
.mod_box01 dl dt {
	width: 80px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px
}
.mod_box01 dl dt.merit {
	background-color: #ef7a00
}
.mod_box01 dl dt.demerit {
	margin-top: 5px;
	background-color: #929292
}
.mod_box01 dl dt.restriction {
	margin-top: 5px;
	background: #e0f5c2;
	color: #90c31f
}
.mod_box01 dl dd {
	padding-left: 1em;
	text-indent: -1em
}
.mod_box01 dl dd:before {
	content: "●";
	position: relative;
	top: -2px;
	font-size: 1rem;
	margin-right: 5px
}
.mod_box01 dl dd.txtMerit:before {
	color: #ef7a00
}
.mod_box01 dl dd.txtdemerit:before {
	color: #929292
}
.mod_box01 dl dd.txtRestriction:before {
	color: #90c31f
}
.mod_box01 .note {
	margin-top: 5px
}
@media all and (min-width: 600px) {
	.mod_box01 {
		margin-bottom: 0;
		padding: 25px
	}
	.mod_box01 ul {
		margin-bottom: 24px
	}
	.mod_box01 ul li {
		float: left;
		width: 223px;
		padding: 22px 0 18px 77px;
		background-position: 20px 45%;
		background-size: 40px auto
	}
	.mod_box01 ul li span {
		display: block;
		line-height: 1;
		margin-right: 0;
		font-size: 1.7rem
	}
	.mod_box01 ul li+li {
		margin-top: 0;
		margin-left: 2px
	}
	.mod_box01 dl dt {
		width: 98px;
		margin-bottom: 5px;
		margin-bottom: 9px
	}
	.mod_box01 dl dt.demerit, .mod_box01 dl dt.restriction {
		margin-top: 10px
	}
}
.mod_box01 .note {
	margin-top: 15px
}
.mod_box02 {
	margin: 20px -15px 0;
	padding: 15px;
	border: 5px solid #e1eff8;
	background-color: #fff
}
.mod_box02 .basic {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e1eff8
}
.mod_box02 .basic .txt {
	font-size: 1.5rem;
	text-align: center
}
.mod_box02 .basic .txt .price {
	display: inline-block;
	line-height: 1.5;
	margin-left: 15px;
	color: #ef7a00;
	font-weight: bold;
	font-size: 2.2rem
}
.mod_box02 .basic .txt .yen {
	font-weight: bold;
	font-size: 1.3rem
}
@media all and (min-width: 600px) {
	.mod_box02 {
		margin: 50px 0 0;
		padding: 40px 40px 40px 95px;
		border: 10px solid #e1eff8
	}
	.mod_box02 .basic {
		float: left;
		width: 441px;
		margin-bottom: 0;
		padding-bottom: 0;
		border-right: 1px solid #e1eff8;
		border-bottom: none
	}
	.mod_box02 .basic .txt {
		font-size: 1.9rem;
		letter-spacing: .2em;
		text-align: left
	}
	.mod_box02 .basic .txt .price {
		line-height: 1.3;
		margin-left: 10px;
		font-size: 3.4rem;
		letter-spacing: .03em
	}
	.mod_box02 .basic .txt .yen {
		font-size: 1.5rem;
		letter-spacing: .03em
	}
	.mod_box02 .mod_btn01 {
		margin: 0
	}
}
/*!  background
================================================ */

.mod_bg01 {
	background: #f9f9f9
}
/*!  case
================================================ */

.mod_case01 .caseEntry .heading {
	padding: 0 15px
}
.mod_case01 .caseEntry .heading .mod_title01 {
	margin-bottom: 25px
}
.mod_case01 .caseEntry .heading .mod_title01 span {
	display: block;
	margin-top: 6px;
	font-size: 1.3rem;
	letter-spacing: .15em
}
.mod_case01 .caseEntry .bg {
	margin-bottom: 25px;
	padding: 25px 15px 25px;
	background: #e1eff8
}
.mod_case01 .caseEntry .bg .infoBox {
	margin-bottom: 12px;
	padding: 10px 15px;
	background: #fff
}
.mod_case01 .caseEntry .bg .infoBox dl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start
}
.mod_case01 .caseEntry .bg .infoBox dl dt {
	-ms-flex-preferred-size: 105px;
	flex-basis: 105px;
	line-height: 1.4;
	padding: 5px 0;
	border-radius: 2px;
	background: #54c4f1;
	text-align: center;
	color: #fff;
	font-size: 1.5rem;
	letter-spacing: .2em
}
.mod_case01 .caseEntry .bg .infoBox dl dd {
	-ms-flex-preferred-size: calc( 100% - 115px);
	flex-basis: calc( 100% - 115px);
	line-height: 1.4;
	padding: 5px 0;
	font-size: 1.5rem;
	letter-spacing: .2em
}
.mod_case01 .caseEntry .bg .infoBox dl:last-child {
	margin-top: 5px
}
.mod_case01 .caseEntry .bg .comment {
	line-height: 1.78;
	margin-bottom: 10px
}
.mod_case01 .caseEntry .bg .notes {
	margin-top: -5px;
	margin-bottom: 10px;
	color: #888
}
.mod_case01 .caseEntry .bg .before:not(:first-of-type) {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #54c4f1
}
.mod_case01 .caseEntry .bg .before dt, .mod_case01 .caseEntry .bg .after dt, .mod_case01 .caseEntry .bg .year dt {
	display: inline-block;
	width: 95px;
	line-height: 1;
	margin-bottom: 10px;
	padding: 4px 0 4px 0;
	border-radius: 100px;
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	letter-spacing: .2em;
	background: #a7a6a6
}
.mod_case01 .caseEntry .bg .after dt {
	background: #ef7a00
}
.mod_case01 .caseEntry .bg .year dt {
	background: #90c31f
}
.mod_case01 .caseEntry .bg .after, .mod_case01 .caseEntry .bg .year {
	padding-top: 29px;
	background: url(../img/example/arrow01.png) center 12px no-repeat;
	background-size: 19px auto
}
.mod_case01 .caseEntry .bg .imgBox {
	text-align: center
}
.mod_case01 .caseEntry .bg .imgBox img {
	width: auto;
	height: 18.75vw
}
@media all and (min-width: 600px) {
	.mod_case01 .caseEntry .heading {
		width: 1100px;
		margin: 0 auto;
		padding: 0
	}
	.mod_case01 .caseEntry .heading .mod_title01 {
		margin-bottom: 35px;
		padding-bottom: 15px
	}
	.mod_case01 .caseEntry .heading .mod_title01 span {
		display: inline-block;
		margin-top: 0;
		padding-left: 10px;
		font-size: 1.7rem;
		vertical-align: middle;
		letter-spacing: .2em
	}
	.mod_case01 .caseEntry .bg {
		width: 1100px;
		margin: 0 auto;
		margin-bottom: 49px;
		padding: 40px 48px 50px;
		background: #e1eff8
	}
	.mod_case01 .caseEntry .bg .infoBox {
		margin-bottom: 30px;
		padding: 10px 25px 0;
		background: #fff
	}
	.mod_case01 .caseEntry .bg .infoBox .list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}
	.mod_case01 .caseEntry .bg .infoBox .item {
		-ms-flex-preferred-size: 460px;
		flex-basis: 460px
	}
	.mod_case01 .caseEntry .bg .infoBox .item:nth-of-type(even) {
		margin-left: 18px
	}
	.mod_case01 .caseEntry .bg .infoBox dl dt {
		-ms-flex-preferred-size: 140px;
		flex-basis: 140px;
		margin-bottom: 10px;
		max-width: 140px;
		padding: 4px 0;
		border-radius: 2px;
		background: #54c4f1;
		color: #fff;
		font-size: 1.9rem;
		letter-spacing: .2em
	}
	.mod_case01 .caseEntry .bg .infoBox dl dd {
		-ms-flex-preferred-size: 275px;
		flex-basis: 275px;
		margin-bottom: 10px;
		padding: 4px 0;
		font-size: 1.9rem;
		letter-spacing: .2em
	}
	.mod_case01 .caseEntry .bg .infoBox dl:last-child {
		margin-top: 0;
		margin-left: 30px
	}
	.mod_case01 .caseEntry .bg .comment {
		line-height: 1.87;
		margin-bottom: 35px;
		padding: 0 27px
	}
	.mod_case01 .caseEntry .bg .notes {
		line-height: 1.87;
		margin-top: -25px;
		margin-bottom: 35px;
		padding: 0 27px
	}
	.mod_case01 .caseEntry .bg .before:not(:first-of-type) {
		margin-top: 35px;
		padding-top: 35px
	}
	.mod_case01 .caseEntry .bg .after, .mod_case01 .caseEntry .bg .year {
		margin-top: 21px;
		padding-top: 59px;
		background-size: 47px 28px
	}
	.mod_case01 .caseEntry .bg .before dt, .mod_case01 .caseEntry .bg .after dt, .mod_case01 .caseEntry .bg .year dt {
		display: inline-block;
		width: 147px;
		line-height: 1;
		margin: 0 0 18px 10px;
		padding: 4px 0 4px 0;
		border-radius: 100px;
		color: #fff;
		font-size: 1.9rem;
		text-align: center;
		letter-spacing: .2em
	}
	.mod_case01 .caseEntry .bg .imgBox {
		text-align: center
	}
	.mod_case01 .caseEntry .bg .imgBox img {
		width: auto;
		height: 210px
	}
	.mod_case01 .caseEntry:last-child {
		margin-bottom: 70px
	}
}
/*!  schedule
================================================ */

.mod_schedule01 table {
	width: 100%
}
.mod_schedule01 table th {
	font-size: 1.1rem
}
.mod_schedule01 table td {
	font-size: 1.5rem
}
.mod_schedule01 table th, .mod_schedule01 table td {
	padding: 4px 0;
	border: 1px solid #d1d1d1;
	text-align: center;
	vertical-align: middle
}
.mod_schedule01 table .bg01 th {
	background-color: #e0f5c2
}
.mod_schedule01 table .bg02 {
	background-color: #f9f9f9
}
.mod_schedule01 table tr th:first-child {
	width: 204px;
}
.mod_schedule01 .stxt {
	line-height: 1.9;
	margin-top: 10px;
	font-size: 1.2rem
}
@media all and (min-width: 600px) {

    .mod_schedule01 {
        width: 370px;
    }

    .mod_schedule01 table {
        width: 100%;
    }

	.mod_schedule01 table th, .mod_schedule01 table td {
		font-size: 1.1rem;
		padding: 2px 5px
	}
	.mod_schedule01 table .bg01 th {
		background-color: #e0f5c2
	}
	.mod_schedule01 table .bg02 {
		background-color: #f9f9f9
	}
	.mod_schedule01 .stxt {
		line-height: 1.8;
		margin: 10px 0 20px;
		font-size: 1.2rem
	}
	.mod_schedule01.large table {
		width: 100%
	}
	.mod_schedule01.large table th {
		font-size: 1.4rem
	}
	.mod_schedule01.large table td {
		font-size: 1.7rem
	}
	.mod_schedule01.large table th, .mod_schedule01.large table td {
		font-size: 1.4rem;
		padding: 8px 0
	}
	.mod_schedule01.large table .bg02 {
		font-size: 1.4rem
	}


	.mod_schedule01.large table tr th:first-child {
        width: 150px;
		padding: 14px 0
	}


}
.mod_schedule01 table .bg02 span {
    display: inline-block;
}
.mod_schedule01 table .bg02 span.time_period {
width: 11em;
text-align: right;
letter-spacing: -0.03em;
line-height: 1.4;
}
.mod_schedule01 table .bg02 span.weeks {
vertical-align: top;
text-align: left;
width: 6em;
}
.mod_schedule01 table .bg02 span.text {
    display: block;
    text-align: right;
    font-size: 0.95em;
    letter-spacing: -0.01em;
}
@media(max-width:600px){
	.mod_schedule01 table .bg02 span.text {
		padding-right: 0.8em;
}
}